.background-modal-search {
    --background: #e9ebee;

    .ion-page {
        justify-content: start !important;
    }
}

.modal-search {
    --background: #fff !important;

    .btn-back {
        ion-icon {
            color: #000;
        }
    }

    ion-searchbar {
        --box-shadow: none !important;
        box-shadow: none !important;

        .searchbar-input.sc-ion-searchbar-md {
            --box-shadow: none !important;
            box-shadow: none !important;
            -webkit-padding-start: 0px;
            padding-inline-start: 0px;
            -webkit-padding-end: 0px;
            padding-inline-end: 0px;
        }


    }

    .search-bar {
        .searchbar-input {
            box-shadow: none !important;
        }
    }
}

.modal-hotkey {
    width: 100%;
    background: #fff !important;

    .title-hotkey {
        font-weight: 500;
    }

    .list-hotkey {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
}

.title-timkiem {
    font-size: 120%;
    color: var(--ion-color-medium);
    margin-bottom: 0px;
    margin-top: 10px;
    font-weight: 500;

    .bold-text {
        color: var(--ion-color-primary);
        font-weight: bold;
    }
}